package com.saye.hospitalgd.service;

import java.util.HashMap;
import java.util.List;

public interface HisInterFaceConfigService {
    List<HashMap<Object, Object>> findConfigById(String id) throws Exception;

    List<HashMap<Object, Object>> findAllconfig() throws Exception;
}
